Subject: CGAS storage/exchange deal tickets for Nov-Mar
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Nov 2000 05:04:00 -0800 (PST)

I just set up all the deal tickets for the CGAS New Power storage contract 
for Nov-Mar.  We believe our agency relationship with New Power will end 
effective March 31, 2001.  The deal numbers are on the attached worksheet.  

I entered the following deals at a zero commodity
470563  Buy exchange
470582  Sell Cpr Storage

470587 Buy CPR Storage
470568 Sell exchange

I added about 7500 dth to deal 456379 for November and I extended it through 
March 31.  

I'm kinda sleepy so I probably made a few mistakes.